Subject: Ticket Assigned - number update
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 15:26:15 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  number update niel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  niel Bot:  Hi Niel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9562661817 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971562681024            07:07 PM, 26th Mar                     niel                    Alright           07:07 PM, 26th Mar                   mayar                   Hi Niel,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:09 PM, 26th Mar                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           07:14 PM, 26th Mar                     niel                    Yes           07:14 PM, 26th Mar                     niel                    I haven’t received my order           07:15 PM, 26th Mar                     niel                    My order number 9562661817           07:17 PM, 26th Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:18 PM, 26th Mar                     niel                    Alright           07:18 PM, 26th Mar                   mayar                   As i checked the order was out for delivery by the courier team and they contacted you in this number 971562381024 for delivery but there was no response from your side           07:20 PM, 26th Mar                     niel                    Oh that’s the wrong number it’s supposed to be 971562681024           07:20 PM, 26th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:21 PM, 26th Mar                     niel                    Alright what’s next?           07:21 PM, 26th Mar                   mayar                   We will update you via the email:  [email-masked]           07:23 PM, 26th Mar                     niel                    Alright           07:23 PM, 26th Mar                     niel                    Will I receive package today?           07:23 PM, 26th Mar                   mayar                   No the order has been returned today to the distribution facility           07:25 PM, 26th Mar                     niel                    Alright           07:25 PM, 26th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:25 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4080954